@media screen and (max-width: 639px) {
#rec369694729 .tn-elem[data-elem-id="1609058094657"],
#rec369694729 .tn-elem[data-elem-id="1609056654244"],
#rec369694729 .tn-elem[data-elem-id="1609056654280"],
#rec369694729 .tn-elem[data-elem-id="1609056654322"],
#rec369694729 .tn-elem[data-elem-id="1609056654355"],
#rec369694729 .tn-elem[data-elem-id="1609056654439"],
#rec369694729 .tn-elem[data-elem-id="1609056654402"],
#rec369694729 .tn-elem[data-elem-id="1609056654475"],
#rec369694729 .tn-elem[data-elem-id="1609056654513"],
#rec369694729 .tn-elem[data-elem-id="1609056654548"],
#rec369694729 .tn-elem[data-elem-id="1609056654584"],
#rec369694729 .tn-elem[data-elem-id="1609056654617"],
#rec369694729 .tn-elem[data-elem-id="1609056654655"],
#rec369694729 .tn-elem[data-elem-id="1609056654698"],
#rec369694729 .tn-elem[data-elem-id="1609056654735"] {
  opacity: 0 !important;
  visibility: hidden !important;
}

#rec369694729 .tn-elem[data-elem-id="1609056654223"],
#rec369694729 .tn-elem[data-elem-id="1609056654264"],
#rec369694729 .tn-elem[data-elem-id="1609056654301"],
#rec369694729 .tn-elem[data-elem-id="1609056654383"],
#rec369694729 .tn-elem[data-elem-id="1609056654379"],
#rec369694729 .tn-elem[data-elem-id="1609056654457"],
#rec369694729 .tn-elem[data-elem-id="1609056654423"],
#rec369694729 .tn-elem[data-elem-id="1609056654497"],
#rec369694729 .tn-elem[data-elem-id="1609056654532"],
#rec369694729 .tn-elem[data-elem-id="1609056654566"],
#rec369694729 .tn-elem[data-elem-id="1609056654602"],
#rec369694729 .tn-elem[data-elem-id="1609056654638"],
#rec369694729 .tn-elem[data-elem-id="1609056654680"],
#rec369694729 .tn-elem[data-elem-id="1609056654718"],
#rec369694729 .tn-elem[data-elem-id="1609056654764"] {
  opacity: 1 !important;
  visibility: visible !important;
}

#rec369694729 .tn-elem[data-elem-id="1609056654223"],
#rec369694729 .tn-elem[data-elem-id="1609056654264"],
#rec369694729 .tn-elem[data-elem-id="1609056654301"],
#rec369694729 .tn-elem[data-elem-id="1609056654383"],
#rec369694729 .tn-elem[data-elem-id="1609056654379"],
#rec369694729 .tn-elem[data-elem-id="1609056654457"],
#rec369694729 .tn-elem[data-elem-id="1609056654423"],
#rec369694729 .tn-elem[data-elem-id="1609056654497"],
#rec369694729 .tn-elem[data-elem-id="1609056654532"],
#rec369694729 .tn-elem[data-elem-id="1609056654566"],
#rec369694729 .tn-elem[data-elem-id="1609056654602"],
#rec369694729 .tn-elem[data-elem-id="1609056654638"],
#rec369694729 .tn-elem[data-elem-id="1609056654680"],
#rec369694729 .tn-elem[data-elem-id="1609056654718"],
#rec369694729 .tn-elem[data-elem-id="1609056654764"] .tn-atom {
  color: #ffd600 !important;
  opacity: 1 !important;
}
}
